<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[It's sunny today.]]></sentence>
			<options>
				<option><![CDATA[Let's not go to the park.]]></option>
				<option answer="correct"><![CDATA[Let's go to the park.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It's rainy today.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Let's stay home.]]></option>
				<option><![CDATA[Let's not stay home.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It's a beautiful day.]]></sentence>
			<options>
				<option><![CDATA[Let's not go to the beach.]]></option>
				<option answer="correct"><![CDATA[Let's go to the beach.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It's cloudy and cold today.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Let's play video games.]]></option>
				<option><![CDATA[Let's not play video games.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It's rainy and windy.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Let's watch TV.]]></option>
				<option><![CDATA[Let's not watch TV.]]></option>
			</options>
			</question>
	</questions>
</exercise>
